
category=Utility
remote-app-id=108754967
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754967/2.0.10
required=true
title=Liferay Portal Settings
bundles=com.liferay.portal.settings.api#4.0.10##,com.liferay.portal.settings.authentication.cas.web#3.0.14#portal-settings-authentication-cas-web#,com.liferay.portal.settings.authentication.facebook.connect.web#3.0.9#portal-settings-authentication-facebook-connect-web#,com.liferay.portal.settings.authentication.ldap.web#3.0.42#portal-settings-authentication-ldap-web#,com.liferay.portal.settings.authentication.openid.connect.web#4.0.9#portal-settings-authentication-openid-connect-web#,com.liferay.portal.settings.authentication.opensso.web#3.0.14#portal-settings-authentication-opensso-web#,com.liferay.portal.settings.authentication.token.web#3.0.5#portal-settings-authentication-token-web#,com.liferay.portal.settings.lang#3.0.49##,com.liferay.portal.settings.web#3.0.34#portal-settings-web#
description=Liferay Portal Settings
restart-required=true
